1.08 patch won't start (Full Version)

All Forums >> [Current Games From Matrix.] >> [World War II] >> Germany at War: Barbarossa 1941 >> Tech Support



Message


the dragon -> 1.08 patch won't start (11/16/2017 10:02:37 PM)

I have win7.Patch 1.07 worked fine .I upgraded to v1.08 & the game wont start. It said I was missing MSVCP140.dll.I downloaded it & installed it but now it says it wont start correctly & the error code is a lot of zeros followed by an xnumber. If the patch requires new system updates a direct link to download them would be very helpful.
I am a senior & not that experienced with system files so any help is appreciated. I would like my game working properly.
Thanks.

The Dragon




AngrySwan -> RE: 1.08 patch won't start (11/17/2017 12:59:18 PM)

Whatever operation system you have, your computer needs Microsoft Visual C++ 2015 redistributable, 32 bit to run the game; or you can install both 32 and 64 bit. This is a known issue and was detected during the beta tests. The dll file alone does not solve the problem.

You can get the redistributable from here; it is the Microsoft site. I think it is x86 you need but you can install both just in case

https://www.microsoft.com/en-us/download/details.aspx?id=48145

If you have a later version of Visual C++ that does not let you install the 2015 version you will need to uninstall the later version and install the one from 2015.

See you on the battlefield.




the dragon -> RE: 1.08 patch won't start (11/18/2017 5:21:21 AM)

Marechal

Thanks for your help. I downloaded & installed the system packages & now the game works. Your help is greatly appreciated.

The Dragon




Energisteron -> RE: 1.08 patch won't start (11/30/2017 4:52:12 PM)

I had the same problem, because strangely the C++ Installer stated I had a more up-to-date version. Yet on checking I did not! My latest version was 2010.

So, thanks. By downloading the 2015 version via the link above, the problem is resolved.

Many thanks.




Page: [1]

Valid CSS!




Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI
1.757813E-02